Login
Newsletter
Werbung

Thema: Status von Yast für Debian

1 Kommentar(e) || Alle anzeigen ||  RSS || Kommentieren
Kommentare von Lesern spiegeln nicht unbedingt die Meinung der Redaktion wider.
0
Von komsomolze am Sa, 1. Dezember 2007 um 19:02 #
etch wurde schon ein wenig 'yast runlevel'-tauglicher:
Viele init-Skripte enthalten taugliche LSB-Header, einige (viele?) leider nicht.
Damit könnte ich mir mein eigenes (debian)-'yast runlevel' zusammenskripten statt die fest vorgegebenen update-rc.d-Werte aus /var/lib/dpkg/info/*.postinst berücksichtigen zu müssen.
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung